body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#CCCCCC;
	background:url(images/body_bg.gif);
	background-repeat:repeat;
	}
.rc1 {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(images/rcw1.gif); BACKGROUND-REPEAT: no-repeat
}
.rc2 {
	BACKGROUND-POSITION: right top; BACKGROUND-IMAGE: url(images/rcw2.gif); BACKGROUND-REPEAT: no-repeat
}
.rc3 {
	BACKGROUND-POSITION: right baseline; BACKGROUND-IMAGE: url(images/rcw.gif); BACKGROUND-REPEAT: no-repeat
}
.inner-content { margin:4px 8px 6px 0; padding-bottom:5px; font:.7em/1.6 Verdana; color:#6a6a6a; text-align:justify;}
a:link {
	color: #009be7;
	text-decoration: none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
a:visited {
	text-decoration: none;
	color: #009be7;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
a:hover {
	text-decoration: underline;
	color: #0066CC;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
a:active {
	text-decoration: none;
	color: #40C1FF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
}
.style48 {color: #000000}
.style33 {	FONT-SIZE: 13px; FONT-FAMILY: Verdana
}
.style5 {color: #655e4e}
.style29 {color: #666666}
.style48 {color: #000000}
.style81 {color: #FFFFFF; font-weight: bold; }
.style83 {color: #FFFFFF}
.style2 {font-family: calibiri}
.style84 {FONT-WEIGHT: bold; color: #000000; }
.style86 {color: #666666; font-family: calibiri; }
.style87 {font-size: 15px}
.style89 {color: #666666; font-size: 14px; }
.style91 {color: #666666; font-family: calibiri; font-size: 14px; }
.style92 {
	font-size: 14px;
	font-family: calibiri;
}
.style98 {font-family: calibiri; font-size: 14px; color: #FFFFFF; font-weight: bold; }
.style101 {
	FONT-WEIGHT: bold;
	color: #649f42;
	font-size: 18px;
	font-family: calibiri;
}
.style112 {color: #FF0000; font-weight: bold; }
.style114 {color: #666666; font-weight: bold; }
.style115 {
	color: #FF00FF;
	font-weight: bold;
}
.style117 {FONT-WEIGHT: bold; color: #E4F0DD; font-size: 18px; font-family: calibiri; }
.style118 {color: #000000;}
.style119 {color: #000000;
	font-size: 16px;
	font-weight: bold;
}
.style119 {	color: #000000;
	font-size: 16px;
	font-weight: bold;
}
.style120 {FONT-WEIGHT: bold; color: #552B00; }
.style1 {color: #FF0000;}
.style131 {font-size: 5px}
.style24 {FONT-WEIGHT: bold; color: #cc6600; }
.style121 {font:.7em/1.6 Verdana; color:#009be7; text-align:justify; font-weight:bold;}
.style122 {color: #000000;}
.style123 {font-size: 12px;}
.style125 {FONT-WEIGHT: bold; color: #999933; }
.style126 {color: #F29007; font-weight: bold; }
.style127 {color: #FF3333;}
.style128 {font-size: 14px;}
.style132 {color: #009be7;}
.style134 {font-size: 24px;}
.style137 {
	font-size: 2px;
	font-weight: bold;
	color:#FFFFFF
}
.style199 {color: #27601A;}
.contentplace { background-color:#86BA3E;color:#ffffff; width:300px; }
.contentplace p { background-color:#86BA3E;margin: 0 10px 0 10px; }
.topplace{ background: url(images/LZpKSqx-1.png) no-repeat top right; }
.bottomplace { background: url(images/wVswoAz-2.png) no-repeat top right; }
img.placeborder { width: 20px; height: 20px;border: none;display: block !important; }
.contentplaces { background-color:#408EC1;color:#ffffff; width:300px; }
.contentplaces p { background-color:#408EC1;margin: 0 20px 0 20px; }
.topplaces{ background: url(images/XJ8JHDp-1.png) no-repeat top right; }
.bottomplaces { background: url(images/gG0EOL7-2.png) no-repeat top right; }
img.placeborders { width: 20px; height: 20px;border: none;display: block !important; }
.contentplacess { background-color:#9e2333;color:#ffffff; width:250px; }
.contentplacess p { background-color:#9e2333;margin: 0 10px 0 10px; }
.topplacess{ background: url(odFCCFM-1.png) no-repeat top right; }
.bottomplacess { background: url(OGoh1mc-2.png) no-repeat top right; }
img.placeborderss { width: 10px; height: 10px;border: none;display: block !important; }
.contentplacessss { background-color:#9e2333;color:#ffffff; width:270px; }
.contentplacessss p { background-color:#9e2333;margin: 0 10px 0 10px; }
.topplacessss{ background: url(odFCCFM-1.png) no-repeat top right; }
.bottomplacessss { background: url(OGoh1mc-2.png) no-repeat top right; }
img.placeborderssss { width: 10px; height: 10px;border: none;display: block !important; }
#left-nav {
    width: 100%;
    height: auto;
    background-color: #ffffff;
    margin: 4px 2px 2px 2px;
    float: left;
}
#left-col {
    width: 100%;
    height: auto;
    background-color: #ffffff;
    margin: 3px 0px 0px 0px;
    float: left;
}
.contentplacer { background-color:#F9F9F9;color:#000000; width:271px; }
.contentplacer p { background-color:#F9F9F9;margin: 0 10px 0 10px; }
.topplacer{ background: url(images/8MDMreB-1.png) no-repeat top right; }
.bottomplacer { background: url(images/Ab42DxF-2.png) no-repeat top right; }
img.placeborderr { width: 10px; height: 10px;border: none;display: block !important; }
.btnclr{
	background-color:#1273ab;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	width:90px;
	height:30px;
	border:none;
}
.btnclrs{
	background-color:#000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	width:90px;
	height:30px;
	border:none;
}
.btnclrss{
	background-color:#27601A;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	width:140px;
	height:30px;
	border:none;
}
.blk-link  ul {
	margin:3px 0px 0px 0px;
	padding:3px 0px 0px 0px;
}

.blk-link  ul li {
	background: url(blk-aro.gif) no-repeat 0px 4px;
	list-style-type:none; 
	padding-left:12px; 
	padding-right:0; 
	padding-top:0; 
	padding-bottom:4px ;
}

.blk-link ul li a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:12px;
	color:#FFFFFF ;
	text-decoration:none;
	font-weight:bold;
}

.blk-link ul li a:hover{
	text-decoration:underline;
}